Wasco Billing (Web) - Bug #12905

Dashboard > My Consumption > Water usage chart > check issues below. Discuss with sir once.

02/25/2025 11:51 AM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: Anshuman Wankhede
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/25/2025

0%
0.00 hour
0.25 hour

Description
1. 0.00 should replace to "0" only
2. if value is 0.36 then it should consider 0.4 as per in mobile app
3. Vertical bar - having diff between the count ...0, 0.5,1, 1.5, but 2 & 3 have no diff...please work on this
History

#1 - 02/26/2025 06:19 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/27/2025 12:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
